Lyx Konfiguration unter Arch macht Probleme

Lyx (http://www.lyx.org) macht tlw. in der neuesten Version Probleme auf einem Arch-System. Ich bin nicht sicher, ob das Problem nur bei einer Installation aus dem aur auftritt oder auch bei Installation aus den Paketen. Das Problem tritt bei der Konfiguration von Lyx auf und zwar erwartet Lyx als Python-Standard-Umgebung Version 2, während Arch Version 3 mit sich bringt. Dabei ist Python 2 auch installiert, daher lässt sich das Problem relativ einfach lösen.

Sollte die Konfiguration fehlschlagen, einfach über die Konsole folgenden Befehl ausführen:

$ cd ~/.lyx
$ python2 /usr/share/lyx/configure.py

Dann sollte die Konfiguration anstandslos durchlaufen und Lyx alle Vorlagen erkennen.

Klappt dies nicht, einmal das ~/.lyx Verzeichnis löschen und die Konfiguration noch einmal starten. Spätestens dann sollte alles wieder funktionieren.

 

 

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.